<?php

require_once __DIR__ . '../../cod3rconfig/conexao.php';
require_once __DIR__ . '../../cod3rconfig/data.php';
require_once __DIR__ . '../../cod3rconfig/registro.php';

$dados = DBRead('configs', "configs");

if (is_array($dados) || is_object($dados)){
    foreach ($dados as $info){
    $hostMailProviderDB = $info['host'];		
    $hostUserProviderDB = $info['user'];
    $hostPassProviderDB = $info['pass'];
    $hostPortProviderDB = $info['port'];
    $hostSecuProviderDB = $info['security'];
    }
}